H1 {font: bold 30px/22pt "Lucida Console"; color: #000066; texy-align: center}
H2 {font: bold 18pt/18pt "Lucida Console"; color: #6699FF; text-align: left}
H3 {font: bold 18pt/18pt "Lucida Console"; color: #7E7EBE; text-align: left} 
A:active {text-decoration: none; color: #9966FF}

P {margin-left: 10px; margin-right: 30px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #333333}

h4 {  font-family: "Lucida Console"; font-size: 18px; color: #6699FF}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; background-color: #C6C6E1}
a {  color: #003399; text-decoration: none}
